@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#LzOVNrF, #ofVzuJ, #i8ND1DXhVgY, #WHFKWpme4, #Wv5PL6F, #uX4wCAr, #ybIRfr, #x6PiZtXWk, #ZE4UFoVFdX, #FvuM0mwak9J, #Y946CmsaJ, #WdGddtl, #Pe4E11PyB, #d352MGKmD, #GsKLhCtXL, #eR26luXAU, #LCaGeR, #Jihys2, #qDCHZ7bKIRR, #nNXiWDaSk, #VD96Prqk, #EnKpOyv, #JqZI8R8q0wB, #Iz8PS6c7, #xfLw8A, #IjxE117LmuN, #VbhSAmXr, #oS5dSzthiEx, #noTz5H1Zd, #IBbQCHQt, #uhxDTNZweV, #k0y9w8qRPTq, #CH7Qsya1, #sBtY4IBbH, #UgqMK6O, #z22ItK, #oRkHJiek5E, #H0D5dU1RRLh, #mBBoaTWVnbC, #cKNn4mUUSv, #DXk6F5Jv1l, #IJs0DuYFsJC, #DxIkpf7cT, #KYMoeqAu3, #rRwbgwqoZz, #Ie6RuVu7e8, #V33ojZ5iK6D, #LT1wbz, #mSCU4Wok6t8, #VDtJRV4, #RLr6LD0cDR, #Pk063od, #nuvhkoRSoc, #KYvcoi, #Aeey4K, #PuOb2HSC, #R5G5BHlUa2, #UK9Dvg2oE, #mKPosHd9MQ, #r7y5vc8, #DgDaTgrnf, #L59k7EK, #geuAWLNl, #yQeXujiyB0, #UJFqIYGOio4, #JbhkAj, #yFPDee3UZ, #G804sFzFaB, #p6pYmJ, #SyWh5b9l, #fWBejbf, #raeSZaFRZh0, #dTPHIXhq7O, #wtth3pO, #KvLHfsn, #MAZkaZz, #nYmNkNzv, #NKxyo3Po8YE, #qqgWO5, #f4uPZz0, #fWnJ97wiNTk, #MV9ehyQXYAQ, #TdHGDa, #VbOYvFT7, #KxOXfd4r, #ewo9wtH, #Hg0vE2n, #r2U2X4kW, #RBtcgD, #vnVybx8, #MwpGOgm, #pQfZYNb, #E1dSDUlQ, #s6FafbHW929, #K6yhh8n, #mBiC34rltkp, #F1Wykr4, #dQjWXF, #J7iVIrz96, #qEXbzx, #cpafMRmKoa, #gUiaZAWeh, #sPjr3q, #dsOIxwxHS, #x7OsrZb8it, #zNyQ1nc, #cWKpCu, #BAGHGFgqz3, #c8LhEDI96N, #UmxieLiLncn, #q58oYcO, #Pa8vD2A, #q442aXcR, #bQUcKXh, #kN19BTc8, #VHwNUDDJf, #YFT4V4P3eD, #abdDApn, #x8dbGZbbk, #qddzid8kB, #btv1aCiXx, #nPPvB3FoW, #JieXBK, #BTS5ftvGCK, #NjYFAPjnbHn, #c5n9sZbCN, #yjtQdcNY6sA, #x1CSdI, #AVmxh6eQhw, #Kqx9K1, #TqLtTHg, #ByaB3sT53, #jPivOvcw4hK, #RiC3Ces166, #EeLFAd8, #AArTfzzVcBN, #bLtb4sKvu, #ngwF1B4I8ZX, #kstM27lhp, #FcfE1V, #M9sfwd, #MbvYetUBy9, #utekMoUd, #hYtsVNfjrR, #cElMIJX2, #ifKBwAY4O, #zUNemzj, #g9t9Bhz, #Hcd9nQW, #SwIWiX, #KCF8aO, #yoxQptINI, #VQchZBb0A, #oqRAMP, #mjHZZ6r8w8B, #y5k0L6P, #hNVlYhM3f4K), :is(#LzOVNrF, #ofVzuJ, #i8ND1DXhVgY, #WHFKWpme4, #Wv5PL6F, #uX4wCAr, #ybIRfr, #x6PiZtXWk, #ZE4UFoVFdX, #FvuM0mwak9J, #Y946CmsaJ, #WdGddtl, #Pe4E11PyB, #d352MGKmD, #GsKLhCtXL, #eR26luXAU, #LCaGeR, #Jihys2, #qDCHZ7bKIRR, #nNXiWDaSk, #VD96Prqk, #EnKpOyv, #JqZI8R8q0wB, #Iz8PS6c7, #xfLw8A, #IjxE117LmuN, #VbhSAmXr, #oS5dSzthiEx, #noTz5H1Zd, #IBbQCHQt, #uhxDTNZweV, #k0y9w8qRPTq, #CH7Qsya1, #sBtY4IBbH, #UgqMK6O, #z22ItK, #oRkHJiek5E, #H0D5dU1RRLh, #mBBoaTWVnbC, #cKNn4mUUSv, #DXk6F5Jv1l, #IJs0DuYFsJC, #DxIkpf7cT, #KYMoeqAu3, #rRwbgwqoZz, #Ie6RuVu7e8, #V33ojZ5iK6D, #LT1wbz, #mSCU4Wok6t8, #VDtJRV4, #RLr6LD0cDR, #Pk063od, #nuvhkoRSoc, #KYvcoi, #Aeey4K, #PuOb2HSC, #R5G5BHlUa2, #UK9Dvg2oE, #mKPosHd9MQ, #r7y5vc8, #DgDaTgrnf, #L59k7EK, #geuAWLNl, #yQeXujiyB0, #UJFqIYGOio4, #JbhkAj, #yFPDee3UZ, #G804sFzFaB, #p6pYmJ, #SyWh5b9l, #fWBejbf, #raeSZaFRZh0, #dTPHIXhq7O, #wtth3pO, #KvLHfsn, #MAZkaZz, #nYmNkNzv, #NKxyo3Po8YE, #qqgWO5, #f4uPZz0, #fWnJ97wiNTk, #MV9ehyQXYAQ, #TdHGDa, #VbOYvFT7, #KxOXfd4r, #ewo9wtH, #Hg0vE2n, #r2U2X4kW, #RBtcgD, #vnVybx8, #MwpGOgm, #pQfZYNb, #E1dSDUlQ, #s6FafbHW929, #K6yhh8n, #mBiC34rltkp, #F1Wykr4, #dQjWXF, #J7iVIrz96, #qEXbzx, #cpafMRmKoa, #gUiaZAWeh, #sPjr3q, #dsOIxwxHS, #x7OsrZb8it, #zNyQ1nc, #cWKpCu, #BAGHGFgqz3, #c8LhEDI96N, #UmxieLiLncn, #q58oYcO, #Pa8vD2A, #q442aXcR, #bQUcKXh, #kN19BTc8, #VHwNUDDJf, #YFT4V4P3eD, #abdDApn, #x8dbGZbbk, #qddzid8kB, #btv1aCiXx, #nPPvB3FoW, #JieXBK, #BTS5ftvGCK, #NjYFAPjnbHn, #c5n9sZbCN, #yjtQdcNY6sA, #x1CSdI, #AVmxh6eQhw, #Kqx9K1, #TqLtTHg, #ByaB3sT53, #jPivOvcw4hK, #RiC3Ces166, #EeLFAd8, #AArTfzzVcBN, #bLtb4sKvu, #ngwF1B4I8ZX, #kstM27lhp, #FcfE1V, #M9sfwd, #MbvYetUBy9, #utekMoUd, #hYtsVNfjrR, #cElMIJX2, #ifKBwAY4O, #zUNemzj, #g9t9Bhz, #Hcd9nQW, #SwIWiX, #KCF8aO, #yoxQptINI, #VQchZBb0A, #oqRAMP, #mjHZZ6r8w8B, #y5k0L6P, #hNVlYhM3f4K) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.LzOVNrF:before {
  content: "\e900";
}
.ofVzuJ:before {
  content: "\e901";
}
.i8ND1DXhVgY:before {
  content: "\e902";
}
.WHFKWpme4:before {
  content: "\e903";
}
.Wv5PL6F:before {
  content: "\e904";
}
.uX4wCAr:before {
  content: "\e905";
}
.ybIRfr:before {
  content: "\e906";
}
.x6PiZtXWk:before {
  content: "\e907";
}
.ZE4UFoVFdX:before {
  content: "\e908";
}
.FvuM0mwak9J:before {
  content: "\e909";
}
.Y946CmsaJ:before {
  content: "\e90a";
}
.WdGddtl:before {
  content: "\e90b";
}
.Pe4E11PyB:before {
  content: "\e90c";
}
.d352MGKmD:before {
  content: "\e90d";
}
.GsKLhCtXL:before {
  content: "\e90e";
}
.eR26luXAU:before {
  content: "\e90f";
}
.LCaGeR:before {
  content: "\e910";
}
.Jihys2:before {
  content: "\e911";
}
.qDCHZ7bKIRR:before {
  content: "\e912";
}
.nNXiWDaSk:before {
  content: "\e913";
}
.VD96Prqk:before {
  content: "\e914";
}
.EnKpOyv:before {
  content: "\e915";
}
.JqZI8R8q0wB:before {
  content: "\e916";
}
.Iz8PS6c7:before {
  content: "\e917";
}
.xfLw8A:before {
  content: "\e918";
}
.IjxE117LmuN:before {
  content: "\e919";
}
.VbhSAmXr:before {
  content: "\e91a";
}
.oS5dSzthiEx:before {
  content: "\e91b";
}
.noTz5H1Zd:before {
  content: "\e91c";
}
.IBbQCHQt:before {
  content: "\e91d";
}
.uhxDTNZweV:before {
  content: "\e91e";
}
.k0y9w8qRPTq:before {
  content: "\e91f";
}
.CH7Qsya1:before {
  content: "\e920";
}
.sBtY4IBbH:before {
  content: "\e921";
}
.UgqMK6O:before {
  content: "\e922";
}
.z22ItK:before {
  content: "\e923";
}
.oRkHJiek5E:before {
  content: "\e924";
}
.H0D5dU1RRLh:before {
  content: "\e925";
}
.mBBoaTWVnbC:before {
  content: "\e926";
}
.cKNn4mUUSv:before {
  content: "\e927";
}
.DXk6F5Jv1l:before {
  content: "\e928";
}
.IJs0DuYFsJC:before {
  content: "\e929";
}
.DxIkpf7cT:before {
  content: "\e92a";
}
.KYMoeqAu3:before {
  content: "\e92b";
}
.rRwbgwqoZz:before {
  content: "\e92c";
}
.Ie6RuVu7e8:before {
  content: "\e92d";
}
.V33ojZ5iK6D:before {
  content: "\e92e";
}
.LT1wbz:before {
  content: "\e92f";
}
.mSCU4Wok6t8:before {
  content: "\e930";
}
.VDtJRV4:before {
  content: "\e931";
}
.RLr6LD0cDR:before {
  content: "\e932";
}
.Pk063od:before {
  content: "\e933";
}
.nuvhkoRSoc:before {
  content: "\e934";
}
.KYvcoi:before {
  content: "\e935";
}
.Aeey4K:before {
  content: "\e936";
}
.PuOb2HSC:before {
  content: "\e937";
}
.R5G5BHlUa2:before {
  content: "\e938";
}
.UK9Dvg2oE:before {
  content: "\e939";
}
.mKPosHd9MQ:before {
  content: "\e93a";
}
.r7y5vc8:before {
  content: "\e93b";
}
.DgDaTgrnf:before {
  content: "\e93c";
}
.L59k7EK:before {
  content: "\e93d";
}
.geuAWLNl:before {
  content: "\e93e";
}
.yQeXujiyB0:before {
  content: "\e93f";
}
.UJFqIYGOio4:before {
  content: "\e940";
}
.JbhkAj:before {
  content: "\e941";
}
.yFPDee3UZ:before {
  content: "\e942";
}
.G804sFzFaB:before {
  content: "\e943";
}
.p6pYmJ:before {
  content: "\e944";
}
.SyWh5b9l:before {
  content: "\e945";
}
.fWBejbf:before {
  content: "\e946";
}
.raeSZaFRZh0:before {
  content: "\e947";
}
.dTPHIXhq7O:before {
  content: "\e948";
}
.wtth3pO:before {
  content: "\e949";
}
.KvLHfsn:before {
  content: "\e94a";
}
.MAZkaZz:before {
  content: "\e94b";
}
.nYmNkNzv:before {
  content: "\e94c";
}
.NKxyo3Po8YE:before {
  content: "\e94d";
}
.qqgWO5:before {
  content: "\e94e";
}
.f4uPZz0:before {
  content: "\e94f";
}
.fWnJ97wiNTk:before {
  content: "\e950";
}
.MV9ehyQXYAQ:before {
  content: "\e951";
}
.TdHGDa:before {
  content: "\e952";
}
.VbOYvFT7:before {
  content: "\e953";
}
.KxOXfd4r:before {
  content: "\e954";
}
.ewo9wtH:before {
  content: "\e955";
}
.Hg0vE2n:before {
  content: "\e956";
}
.r2U2X4kW:before {
  content: "\e957";
}
.RBtcgD:before {
  content: "\e958";
}
.vnVybx8:before {
  content: "\e959";
}
.MwpGOgm:before {
  content: "\e95a";
}
.pQfZYNb:before {
  content: "\e95b";
}
.E1dSDUlQ:before {
  content: "\e95c";
}
.s6FafbHW929:before {
  content: "\e95d";
}
.K6yhh8n:before {
  content: "\e95e";
}
.mBiC34rltkp:before {
  content: "\e95f";
}
.F1Wykr4:before {
  content: "\e960";
}
.dQjWXF:before {
  content: "\e961";
}
.J7iVIrz96:before {
  content: "\e962";
}
.qEXbzx:before {
  content: "\e963";
}
.cpafMRmKoa:before {
  content: "\e964";
}
.gUiaZAWeh:before {
  content: "\e965";
}
.sPjr3q:before {
  content: "\e966";
}
.dsOIxwxHS:before {
  content: "\e967";
}
.x7OsrZb8it:before {
  content: "\e968";
}
.zNyQ1nc:before {
  content: "\e969";
}
.cWKpCu:before {
  content: "\e96a";
}
.BAGHGFgqz3:before {
  content: "\e96b";
}
.c8LhEDI96N:before {
  content: "\e96c";
}
.UmxieLiLncn:before {
  content: "\e96d";
}
.q58oYcO:before {
  content: "\e96e";
}
.Pa8vD2A:before {
  content: "\e96f";
}
.q442aXcR:before {
  content: "\e970";
}
.bQUcKXh:before {
  content: "\e971";
}
.kN19BTc8:before {
  content: "\e972";
}
.VHwNUDDJf:before {
  content: "\e973";
}
.YFT4V4P3eD:before {
  content: "\e974";
}
.abdDApn:before {
  content: "\e975";
}
.x8dbGZbbk:before {
  content: "\e976";
}
.qddzid8kB:before {
  content: "\e977";
}
.btv1aCiXx:before {
  content: "\e978";
}
.nPPvB3FoW:before {
  content: "\e979";
}
.JieXBK:before {
  content: "\e97a";
}
.BTS5ftvGCK:before {
  content: "\e97b";
}
.NjYFAPjnbHn:before {
  content: "\e97c";
}
.c5n9sZbCN:before {
  content: "\e97d";
}
.yjtQdcNY6sA:before {
  content: "\e97e";
}
.x1CSdI:before {
  content: "\e97f";
}
.AVmxh6eQhw:before {
  content: "\e980";
}
.Kqx9K1:before {
  content: "\e981";
}
.TqLtTHg:before {
  content: "\e982";
}
.ByaB3sT53:before {
  content: "\e983";
}
.jPivOvcw4hK:before {
  content: "\e984";
}
.RiC3Ces166:before {
  content: "\e985";
}
.EeLFAd8:before {
  content: "\e986";
}
.AArTfzzVcBN:before {
  content: "\e987";
}
.bLtb4sKvu:before {
  content: "\e988";
}
.ngwF1B4I8ZX:before {
  content: "\e989";
}
.kstM27lhp:before {
  content: "\e98a";
}
.FcfE1V:before {
  content: "\e98b";
}
.M9sfwd:before {
  content: "\e98c";
}
.MbvYetUBy9:before {
  content: "\e98d";
}
.utekMoUd:before {
  content: "\e98e";
}
.hYtsVNfjrR:before {
  content: "\e98f";
}
.cElMIJX2:before {
  content: "\e990";
}
.ifKBwAY4O:before {
  content: "\e991";
}
.zUNemzj:before {
  content: "\e992";
}
.g9t9Bhz:before {
  content: "\e993";
}
.Hcd9nQW:before {
  content: "\e994";
}
.SwIWiX:before {
  content: "\e995";
}
.KCF8aO:before {
  content: "\e996";
}
.yoxQptINI:before {
  content: "\e997";
}
.VQchZBb0A:before {
  content: "\e998";
}
.oqRAMP:before {
  content: "\e999";
}
.mjHZZ6r8w8B:before {
  content: "\e99a";
}
.y5k0L6P:before {
  content: "\e99b";
}
.hNVlYhM3f4K:before {
  content: "\e99c";
}
